---
layout: default
---

<section data-controller="cart-confirmation" data-clear="true">
  <header>
    <h1>{{ page.title }}</h1>
  </header>

  <div class="content">
    {{ content }}
  </div>

  <p data-controller="cart-paypal-confirmation"></p>

  <a href="?" class="btn btn-primary text-uppercase">{{ page.back }}</a>
</section>
